
@media only screen and (max-width: 1080px) {
    .listArea ul li h2 {  }
}


@media only screen and (max-width: 1000px){
	.wrapperInner{padding:0 25px;}
	h1.logo span{font-size:11px; letter-spacing:1px}
	.header .rightside h2{font-size:13px;}
	.header .rightside strong{font-size:18px; padding-top:2px; background-size:25px 17px; padding-left:32px;}
	.header .rightside strong small{font-size:12px;}

	.header .rightside{width:60%;}
	
	/*navigation*/
	.navigation ul li{font-size:13px;}
	.navigation ul li a{padding:6px 5px;}
	.navigation ul li ul li{font-size:11px; width:210px;}
	.navigation ul li ul{top:41px; width:450px;}
    
	
	.leftCol p{font-size:17px;}
	
	.rightCol h2{font-size:20px; padding:20px 20px 5px;}
	.rightCol ul li{ padding:10px 1%; font-size:12px; width:31%}
    h1.pageTitle { font-size: 30px; }

}

@media only screen and (max-width: 830px) {
        .listArea ul li {width:49%; margin-right:2%; margin-bottom:2%; }
.listArea ul li.mod3 { margin-right: 2% !important; }
.listArea ul li.mod2 { margin-right: 0% !important; }

.contentArea .leftContent{width:100%; float:none;}
.contentArea .rightContent{width:100%; float:none;}
    .rightContent ul li { padding: 10px 5%; width: auto; font-size: 13px; }
    .rightContent h2{ font-size: 15px; }

    h1.serviceTitle { font-size: 30px; line-height: 110%; }

}

@media only screen and (max-width: 600px){
	.wrapper{padding:0px 0;  background: url(../images/bgtrans-2.png) repeat;}
    .wrapperClone { background: none; }
	.wrapperIn{padding:20px 0 10px;}
	.wrapperInner{background:none; padding:0 15px;}
	a.fbLink{display:none;}
	
	.header{padding-top:0px; margin-bottom:15px;}
	h1.logo{float:none; width:174px;}
	h1.logo span{font-size:10px; letter-spacing:1px; padding-top:2px; font-weight:600}
	
	.header .rightside{float:none; width:100%; background:#f3d00e; margin-top:10px; padding-bottom:10px; padding-top: 10px;}
	.header .rightside h2{font-size:11px;}
	.header .rightside h2, .header .rightside strong{text-align:left; float:none; margin-left:15px;}
	
	
    h1.pageTitle { font-size: 22px; }
    .contentArea { background: none !important; padding: 0px !important; margin-bottom: 20px;  /*padding: 0 20px 0 20px !important;*/ }
	
	/*navDropdown*/
	#mobileMenuButton{ display:block; position:absolute; top:8px; right:15px;}
	#mobileMenuButton small{background:url(../images/dropArrow.png) 50% 12px no-repeat; font-size:9px; color:#0870b2; font-weight:600; text-transform:uppercase; display:block; cursor:pointer; padding:36px 0 0; background-size:26px 21px; height:12px;}
	#mobileMenuButton small.active{background:url(../images/dropArrow.png) 50% 12px no-repeat; background-size:26px 21px; color:#fff}
	.navigation{display:none}
	
	/*content*/
	.content{padding:20px 0;}
	.leftCol{float:none; width:100%}
	.leftCol p{font-size:15px; line-height: 19px; font-weight: 400;}
	.rightCol{float:none; width:100%; margin-top:30px;}
	
	.rightCol h2{font-size:15px; padding:20px 10px 8px;}
	.rightCol ul{border-bottom:none;}
	.rightCol ul li{ padding:10px 3%; font-size:12px; width:94%; float:none; border-bottom:1px solid #cfd1c4; font-size:13px}
	
	/*footer*/
	.footer{padding:15px 15px; margin:0 15px}
	.footer .leftBox{float:none; width:100%;}
	.footer .fBox{float:none; width:96%; padding:5px 2% 10px; margin-bottom:15px;}
	
	a.fbLink-footer{display:block; background:url(../images/fbIcon.png) no-repeat 0 0; font-size:11px; color:#246b98; display:block; padding-left:30px; height:20px; text-transform:uppercase; margin-bottom:10px; line-height:21px; margin-left:15px; margin-top:10px;}
	
	small.muchLogo{background:#27291b; padding:15px 15px; margin-top:0px; font-size: 11px;}
    
    .footer .fBox img { width: 29px;  }
    .footer .fBox span { width: 200px;  font-size: 12px; padding-left: 5px;}
    .sliderArea {margin-top: 10px;}
    
    .listArea ul li h2 { font-size: 13px; line-height: 16px;}
    .listArea ul li a { height: 110px;}
}
